## user 13 T2SVS33.68-21-10-12 b842c9 release-keys
- Manufacturer: motorola
- Platform: common
- Codename: vicky
- Brand: motorola
- Flavor: user
- Release Version: 13
- Kernel Version: 5.10.218
- Id: T2SVS33.68-21-10-12
- Incremental: b842c9
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/vicky_g_hal/vicky:12/T2SVS33.68-21-10-12/b842c9:user/release-keys
- OTA version: 
- Branch: user-13-T2SVS33.68-21-10-12-b842c9-release-keys-17609
- Repo: motorola/vicky
